GCLOUD_COMPUTE_TARGET-HTTP-PROXIES_DESCRIBE(1)

NAME

gcloud compute target-http-proxies describe - display detailed information about a target HTTP proxy

SYNOPSIS

gcloud compute target-http-proxies describe NAME [GLOBAL-FLAG ...]

DESCRIPTION
gcloud compute target-http-proxies describe displays all data associated with a target HTTP proxy in a project.

POSITIONAL ARGUMENTS
NAME
    The name of the resource to fetch.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.